Subject: [ippm] (No) Meeting in Vancouver

From: Henk Uijterwaal <[email-masked]>
Date: Thu, 31 May 2012 16:20:56 +0200

IPPM group,

There have been no request for agenda time to discuss WG items in Vancouver,
and one request for a slot for a yet-to-be-published individual submission
ID.

Unless this changes dramatically in the next 2 days, I will not ask for
a slot for IPPM.  There will be a TSV area meeting where individual submission
ID's can be presented.

Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk(at)uijterwaal.nl
                                          http://www.uijterwaal.nl
                                          Phone: +31.6.55861746
------------------------------------------------------------------------------

Read my blog at http://www.uijterwaal.nl/henks_hands.html